.law-text{
	.law-text-container{
		@extend .row;
	margin-bottom: 30px;
		margin-bottom: 40px;
	}
	.law-text-head{
		@extend .col-md-2;
		@extend .offset-md-1;
		text-align: right;
		border-right: 1px solid #333;
		padding-top: 55px;
		padding-right: 10px;
		font-size: 0.75rem;
		&:before{
			font-size: 3rem;
			content: '\0037';
			position: absolute;
			top: 0px;
			display: block;
			right: 3px;
			color: #ff0000;
		}
	}

	.law-text-content{
		@extend .col-md-9;
		font-size: 0.875rem;

	}
	&.rtl{
		direction: rtl;

		.law-text-head{
			@extend .col-md-2;
			@extend .offset-md-0;
			text-align: left;
			border-right: none;
			border-left: 1px solid #333;
			&:before{
				right: auto;
				left: 15px;
			}
		}
	}
}